Installlion's Logo

Installlion.com

How To Install elpa-magit on stretch

To install elpa-magit just follow these instructions.

Install elpa-magit

Emacs interface for Git Debian 9.0 vcs 2.10.0-2

sudo apt-get install elpa-magit

Which will install elpa-magit and any other packages on which it depends.

Package Data

Packageelpa-magit
Version2.10.0-2
MaintainerDebian Emacs addons team
DescriptionEmacs interface for Git
Distrodebian
Releasestretch
Repomain
Sectionvcs

Dependencies